load("@bazel_gazelle//:def.bzl", "gazelle")
load("@io_bazel_rules_go//go:def.bzl", "nogo")

package(default_visibility = ["//visibility:public"])

gazelle(name = "gazelle")

# gazelle:proto file
# gazelle:prefix github.com/nolen777/eagle0
# gazelle:exclude .ijwb

nogo(
    name = "my_nogo",
    vet = True,
    visibility = ["//visibility:public"],
)
